RubyGems Navigation menu

autonumeric-rails 2.0.0.1

autoNumeric.js library automatically formats currency and numbers. With an ujs flavor it is now directly usable in a rails project. All credits for autoNumeric.js library its-self go to its creator BobKnothe

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.0.0.1 - January 20, 2017 (47.5 KB)
  2. 2.0 - January 07, 2017 (56.0 KB)
  3. 1.9.46.2 - October 19, 2016 (52.5 KB)
  4. 1.9.46 - September 18, 2016 (52.5 KB)
  5. 1.9.43 - December 26, 2015 (52.5 KB)
显示所有版本 (共 21 个)

Runtime 依赖 (1):

jquery-rails >= 2.0.2

Development 依赖 (10):

bundler ~> 1.3
capybara >= 0
headless >= 0
rails ~> 4.2.0
rake >= 0
sqlite3 >= 0

业主:

作者:

  • randoum

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 982,147

这个版本 558,054

许可:

MIT

需要的 Ruby 版本: >= 0

链接: